

<!doctype html>
<html lang="en-US">

<head>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">
	<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600" rel="stylesheet">

	<link rel="apple-touch-icon" sizes="57x57" href="https://distilling.com/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="https://distilling.com/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="https://distilling.com/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="https://distilling.com/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="https://distilling.com/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="https://distilling.com/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="https://distilling.com/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="https://distilling.com/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="https://distilling.com/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192" href="/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="https://distilling.com/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="https://distilling.com/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="https://distilling.com/favicon-16x16.png">
	<link rel="manifest" href="https://distilling.com/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="https://distilling.com/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">

	<!--
    /**
     * @license
     * MyFonts Webfont Build ID 3864438, 2020-02-07T11:35:13-0500
     *
     * The fonts listed in this notice are subject to the End User License
     * Agreement(s) entered into by the website owner. All other parties are
     * explicitly restricted from using the Licensed Webfonts(s).
     *
     * You may obtain a valid license at the URLs below.
     *
     * Webfont: TradeGothicLTPro by Linotype
     * URL: https://www.myfonts.com/fonts/linotype/trade-gothic/pro-roman/
     *
     * Webfont: TradeGothicLTPro-Bold by Linotype
     * URL: https://www.myfonts.com/fonts/linotype/trade-gothic/pro-bold/
     *
     *
     * Licensed pageviews: 250,000
     * Webfonts copyright: Copyright 2014 Monotype GmbH. All rights reserved.
     *
     * © 2020 MyFonts Inc
    */

    -->
	<link rel="stylesheet" type="text/css" href="https://distilling.com/wp-content/themes/distilling/fonts/Trade_Gothic_Pro/Trade_Gothic_Pro.css">

	<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Homepage - American Distilling Institute</title>
	<meta name="description" content="The American Distilling Institute (ADI) is the largest small-batch, independently owned craft distillery association in the world. Founded in 2003, ADI has become a beacon for the diverse and inclusive craft distilling community — serving as the go-to source for all information on the craft distilling." />
	<link rel="canonical" href="https://distilling.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="American Distilling Institute" />
	<meta property="og:description" content="The American Distilling Institute (ADI) is the oldest and largest global professional association dedicated to craft distilling in the world. Founded in 2003, ADI exists to promote and defend the enterprise of craft distilling." />
	<meta property="og:url" content="https://distilling.com/" />
	<meta property="og:site_name" content="American Distilling Institute" />
	<meta property="article:modified_time" content="2024-03-01T02:45:57+00:00" />
	<meta property="og:image" content="https://distilling.com/wp-content/uploads/2019/03/adi.jpg" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="800" />
	<meta property="og:image:type" content="image/jpeg" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://distilling.com/","url":"https://distilling.com/","name":"Homepage - American Distilling Institute","isPartOf":{"@id":"https://distilling.com/#website"},"about":{"@id":"https://distilling.com/#organization"},"datePublished":"2021-12-02T10:57:43+00:00","dateModified":"2024-03-01T02:45:57+00:00","description":"The American Distilling Institute (ADI) is the largest small-batch, independently owned craft distillery association in the world. Founded in 2003, ADI has become a beacon for the diverse and inclusive craft distilling community — serving as the go-to source for all information on the craft distilling.","breadcrumb":{"@id":"https://distilling.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://distilling.com/"]}]},{"@type":"BreadcrumbList","@id":"https://distilling.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://distilling.com/#website","url":"https://distilling.com/","name":"American Distilling Institute","description":"The Voice of Craft Distilling","publisher":{"@id":"https://distilling.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://distilling.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://distilling.com/#organization","name":"American Distilling Institute","url":"https://distilling.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://distilling.com/#/schema/logo/image/","url":"https://distilling.com/wp-content/uploads/2021/05/ADI_TaglineLogo_BlackEmail1.jpg","contentUrl":"https://distilling.com/wp-content/uploads/2021/05/ADI_TaglineLogo_BlackEmail1.jpg","width":500,"height":156,"caption":"American Distilling Institute"},"image":{"@id":"https://distilling.com/#/schema/logo/image/"}}]}</script>
	<meta name="google-site-verification" content="IiQ6xObz7y8-620pZRTnocFini6tZHYGTXFT3ZyoiRY" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//api.mapbox.com' />
<link rel="alternate" type="application/rss+xml" title="American Distilling Institute &raquo; Feed" href="https://distilling.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="American Distilling Institute &raquo; Comments Feed" href="https://distilling.com/comments/feed/" />
<link rel="alternate" type="text/calendar" title="American Distilling Institute &raquo; iCal Feed" href="https://distilling.com/events/?ical=1" />
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/distilling.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.3.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
</script>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css' href='https://distilling.com/wp-includes/css/dist/block-library/style.min.css?ver=6.3.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='dp-ymsso-css' href='https://distilling.com/wp-content/plugins/prosvit-dp-ym-sso-login/public/css/dp-ymsso-public.css?ver=1.1' type='text/css' media='all' />
<link rel='stylesheet' id='tablepress-columnfilterwidgets-css-css' href='https://distilling.com/wp-content/plugins/tablepress-datatables-column-filter-widgets/css/ColumnFilterWidgets.min.css?ver=1.2' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-layout-css' href='https://distilling.com/wp-content/plugins/woocommerce/assets/css/woocommerce-layout.css?ver=8.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-smallscreen-css' href='https://distilling.com/wp-content/plugins/woocommerce/assets/css/woocommerce-smallscreen.css?ver=8.2.0' type='text/css' media='only screen and (max-width: 768px)' />
<link rel='stylesheet' id='woocommerce-general-css' href='https://distilling.com/wp-content/plugins/woocommerce/assets/css/woocommerce.css?ver=8.2.0' type='text/css' media='all' />
<style id='woocommerce-inline-inline-css' type='text/css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel='stylesheet' id='bigger-picture-css' href='https://distilling.com/wp-content/plugins/youtube-channel/assets/lib/bigger-picture/css/bigger-picture.min.css?ver=3.23.4' type='text/css' media='all' />
<link rel='stylesheet' id='youtube-channel-css' href='https://distilling.com/wp-content/plugins/youtube-channel/assets/css/youtube-channel.min.css?ver=3.23.4' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css' href='https://distilling.com/wp-content/themes/distilling/css/font-awesome-5.5.0/css/all.min.css?ver=5.5.0' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap-css' href='https://distilling.com/wp-content/themes/distilling/css/bootstrap.min.css?ver=4.1.3' type='text/css' media='all' />
<link rel='stylesheet' id='swiper-css-css' href='https://distilling.com/wp-content/themes/distilling/plugins/swiper-slider/css/swiper.min.css?ver=3.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='distilling-style-css' href='https://distilling.com/wp-content/themes/distilling/style.css?ver=5.0.149' type='text/css' media='all' />
<link rel='stylesheet' id='mapboxcss-css' href='https://api.mapbox.com/mapbox-gl-js/v2.1.1/mapbox-gl.css?ver=6.3.3' type='text/css' media='all' />
<link rel='stylesheet' id='tablepress-datatables-buttons-css' href='https://distilling.com/wp-content/plugins/tablepress-datatables-buttons/css/buttons.dataTables.min.css?ver=1.5' type='text/css' media='all' />
<link rel='stylesheet' id='tablepress-default-css' href='https://distilling.com/wp-content/tablepress-combined.min.css?ver=11' type='text/css' media='all' />
<link rel='stylesheet' id='tablepress-responsive-tables-css' href='https://distilling.com/wp-content/plugins/tablepress-responsive-tables/css/tablepress-responsive.min.css?ver=1.8' type='text/css' media='all' />
<link rel='stylesheet' id='popup-maker-site-css' href='//distilling.com/wp-content/uploads/pum/pum-site-styles.css?generated=1694623988&#038;ver=1.18.2' type='text/css' media='all' />
<script type='text/javascript' src='https://distilling.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.0' id='jquery-core-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1' id='jquery-migrate-js'></script>
<script type='text/javascript' id='dp-ymsso-js-extra'>
/* <![CDATA[ */
var ym_sso = {"ajax_url":"https:\/\/distilling.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type='text/javascript' src='https://distilling.com/wp-content/plugins/prosvit-dp-ym-sso-login/public/js/dp-ymsso-public.js?ver=1.1' id='dp-ymsso-js'></script>
<script type='text/javascript' id='WCPAY_ASSETS-js-extra'>
/* <![CDATA[ */
var wcpayAssets = {"url":"https:\/\/distilling.com\/wp-content\/plugins\/woocommerce-payments\/dist\/"};
/* ]]> */
</script>
<script type='text/javascript' src='https://api.mapbox.com/mapbox-gl-js/v2.1.1/mapbox-gl.js?ver=6.3.3' id='mapboxjs-js'></script>
<link rel="https://api.w.org/" href="https://distilling.com/wp-json/" /><link rel="alternate" type="application/json" href="https://distilling.com/wp-json/wp/v2/pages/24354" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://distilling.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.3.3" />
<meta name="generator" content="WooCommerce 8.2.0" />
<link rel='shortlink' href='https://distilling.com/' />
<link rel="alternate" type="application/json+oembed" href="https://distilling.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdistilling.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://distilling.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdistilling.com%2F&#038;format=xml" />
<!-- Meta Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window, document,'script',
'https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '260542498168446');
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=260542498168446&ev=PageView&noscript=1"
/></noscript>
<!-- End Meta Pixel Code -->		<script type="text/javascript">
				(function(c,l,a,r,i,t,y){
					c[a]=c[a]||function(){(c[a].q=c[a].q||[]).push(arguments)};t=l.createElement(r);t.async=1;
					t.src="https://www.clarity.ms/tag/"+i+"?ref=wordpress";y=l.getElementsByTagName(r)[0];y.parentNode.insertBefore(t,y);
				})(window, document, "clarity", "script", "5ulvn6pm8j");
		</script>
		 <meta name="google-site-verification" content="IiQ6xObz7y8-620pZRTnocFini6tZHYGTXFT3ZyoiRY" />                                                                                      <meta name="tec-api-version" content="v1"><meta name="tec-api-origin" content="https://distilling.com"><link rel="alternate" href="https://distilling.com/wp-json/tribe/events/v1/" /><link type="text/css" rel="stylesheet" href="/wp-content/themes/distilling/mmenu-light/mmenu-light.css" /><style></style><style>
            .navbar-toggler .animated-icon {
                display: flex;
                flex-direction: column;
                row-gap: 5px;
            }
            
            .navbar-toggler span {
                width: 20px;
                height: 2px;
                display: inline-block;
                background-color: white;
                transition: 0.2s all;
            }
            
            .animated-icon {
                position: relative;
                width: 20px;
                height: 20px;;
            }
            
            .mm-ocd-opened .navbar-toggler .animated-icon span:first-child {
                transform: rotate(45deg);
                top: 5px;
                position: absolute;
            }
            
            .mm-ocd-opened .navbar-toggler .animated-icon span:nth-child(3) {
                transform: rotate(-45deg);
                top: 5px;
                position: absolute;
            }
            
            .mm-ocd-opened .navbar-toggler .animated-icon span:nth-child(2) {
                width: 0;
                opacity: 0;
            }
            
            <!-- #site-navigation .navbar-toggler {
                // margin-top: -55px;
                // margin-right: -15px;
                background-color: rgba(0,0,0, 0.1);
                //padding-top: 8px;
            } -->
            
            
            @media(max-width: 1999.98px) {
                .menu-item:not(.menu-item-has-children)::before {
                    display: none;
                }
            }
            
            /*  ___  */
            .mm-spn ul.mm-spn--parent {
                left: -100%;
            }
            #top-menu a {
                text-transform: uppercase;
                font-weight: 700;
                font-size: 1.5rem;
            }

            #top-menu {
                padding-left: 0;
                list-style: none;
                margin: 0;
				padding-bottom: 10px;
            }
            
            #social-menu {
                padding-left: 0;
                list-style: none;
            }
            
             #site-navigation .navbar-toggler {
                 // margin-top: -100px;
             } 
            
            @media(max-width: 552px) {
                #social-menu {
                    margin-bottom: 0;
                    margin-top: 10px;
                    margin-left: 0;
                }
                
                <!-- #site-navigation .navbar-toggler {
                // margin-top: -130px;
                } -->
            }
            
           #primary-menu {
                display: flex;
                align-items: center;
           }
            
            .menu-join-adi,
            .menu-member-login {
                padding: 0 1em;
            }
            
            .menu-join-adi a {
                padding: 10px 20px !important;
                border-radius: 10px !important;
                border: 2px solid #808080;
                transition: 0.2s all;
            }
            
            .menu-join-adi a:hover {
                background-color: #808080;
                color: white;
            }
            
            .menu-member-login a {
                background-color: #808080;
                border: 2px solid #808080;
                padding: 10px 20px !important;
                border-radius: 10px;
                color: white;
                transition: 0.2s all;
            }
            
            .menu-member-login a:hover {
                background-color: transparent;
                color: #808080;
            }
            
            #primary-menu {
                margin-left: auto;
                margin-right: auto;
                display: flex;
                flex-wrap: wrap;
            }
         
            @media(max-width: 1199.98px) {
                #social-menu {
                    padding-right: 30px;
                    padding-left: 50px;
                }
            }
            
            @media(max-width: 767.98px) {
                #masthead {
                    padding-top: 50px;
                }
                
                .site-header-right {
                    position: unset;
                }
                
                <!-- #navbar-top-menu {
                    //position: absolute;
                    //width: 100%;
                    //top: 0;
                    //left: 0;
                    //justify-content: center !important;
                } -->
                
                #top-menu {
                    justify-content: center !important;
                }
                
                .slide-content__container {
                    padding-top: 240px !important;
                }
            }
            
            @media(max-width: 336px) {
                #masthead {
                    padding-top: 90px;
                }
                
                .slide-content__container {
                    padding-top: 230px !important;
                }
            }
            
            </style>	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<meta name="facebook-domain-verification" content="j1v7v7bk63fbuufuobujwkklc6fiic" />
	<!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-52QFHT8');</script>
	<!-- End Google Tag Manager -->

	<!-- Begin Google Ads Scripts -->

	<script async src="https://securepubads.g.doubleclick.net/tag/js/gpt.js"></script>

	<script>
		window.googletag = window.googletag || {
			cmd: []
		};

		googletag.cmd.push(function() {
			var mapping_leader = googletag.sizeMapping()
				.addSize([1000, 200], [
					[970, 90],
					[970, 250],
					[728, 90]
				])
				.addSize([800, 200], [
					[728, 90]
				])
				.addSize([0, 0], [
					[300, 50],
					[320, 50],
					[300, 100]
				])
				.build();


			var mapping_half = googletag.sizeMapping()
				.addSize([1000, 200], [
					[300, 600],
					[300, 250]
				])
				.addSize([0, 0], [
					[300, 250]
				])
				.build();



			var mapping_wallpaper = googletag.sizeMapping()

				.addSize([1000, 200], [
					[1, 1]
				])
				.addSize([0, 0], [0, 0])
				.build();


			googletag.defineSlot('/21712615142/ADI_300x250', [300, 250], 'div-gpt-ad-1532624374731-0').addService(googletag.pubads());

			googletag.defineSlot('/21712615142/ADI_300xFlex', [
				[300, 600],
				[300, 250]
			], 'div-gpt-ad-1532624374731-1').defineSizeMapping(mapping_half).addService(googletag.pubads());

			googletag.defineSlot('/21712615142/ADI_Leader_Flex_Mid', [
				[320, 50],
				[300, 50],
				[970, 90],
				[728, 90],
				[970, 250]
			], 'div-gpt-ad-1532624374731-2').defineSizeMapping(mapping_leader).addService(googletag.pubads());

			googletag.defineSlot('/21712615142/ADI_Wallpaper', [1, 1], 'div-gpt-ad-1532624374731-3').defineSizeMapping(mapping_wallpaper).addService(googletag.pubads());

			googletag.defineSlot('/21712615142/ADI_Leader_Flex_Top', [
				[300, 50],
				[320, 50],
				[300, 100],
				[728, 90],
				[970, 90]
			], 'div-gpt-ad-2266336-1').defineSizeMapping(mapping_leader).addService(googletag.pubads());

			googletag.defineSlot('/21712615142/ADI_Leader_Flex_Bottom', [
				[300, 50],
				[320, 50],
				[300, 100],
				[728, 90],
				[970, 90]
			], 'div-gpt-ad-2266336-2').defineSizeMapping(mapping_leader).addService(googletag.pubads());

			googletag.defineSlot('/21712615142/ADI_300xFlex_2', [
				[300, 250],
				[300, 600]
			], 'div-gpt-ad-2266336-3').defineSizeMapping(mapping_half).addService(googletag.pubads());

			googletag.defineSlot('/21712615142/DM_300x250_Rt', [
					[300, 250]
				], 'div-gpt-ad-8704696-6')
				.addService(googletag.pubads());
			googletag.defineSlot('/21712615142/DM_300xFlex_Rt', [
					[300, 600],
					[300, 250]
				], 'div-gpt-ad-8704696-7')
				.defineSizeMapping(mapping_half).addService(googletag.pubads());

			googletag.enableServices();

			googletag.pubads().collapseEmptyDivs();
			googletag.pubads().setCentering(true);
			googletag.enableServices();
		});
	</script>



	<!-- End Google Ads Scripts -->
	<!-- Begin Constant Contact Active Forms -->
	<script>
		var _ctct_m = "31da4b04de72804584797a7000f45b33";
	</script>
	<script id="signupScript" src="//static.ctctcdn.com/js/signup-form-widget/current/signup-form-widget.min.js" async defer></script>
	<!-- End Constant Contact Active Forms -->
</head>

<body class="home page-template page-template-template-home page-template-template-home-php page page-id-24354 wp-custom-logo theme-distilling woocommerce-no-js tribe-no-js no-sidebar">
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-52QFHT8"
	height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
	<div id="page" class="site">
		<a class="skip-link screen-reader-text" href="#content">Skip to content</a>
		<header id="masthead" class="site-header">
			<div class="container" style="border-bottom: none">
				<div class="additional-button">
					<a class="show-menu-item active" href="https://web.distilling.com/portal">MEMBER LOGIN</a>
					<a class="show-menu-item" href="https://distilling.com/resources/join-adi/">Join ADI</a>
				</div>
				<div class="row">
					<div class="site-header-left col-6 col-md-3">
						<div class="site-branding">
							<a href="https://distilling.com"><img class="w-100" src="https://distilling.com/wp-content/uploads/2023/09/ADI-Logo-2023.png"></a>
						</div><!-- .site-branding -->
					</div>
					<div class="site-header-right col-12 col-md-9">
						<div id="navbar-top-menu" class="d-flex flex-wrap justify-content-center justify-content-md-end pt-3 pt-md-0 pr-5 pr-xl-0"><ul id="top-menu" class="d-flex flex-wrap justify-content-center"><li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-24560" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-24560 nav-item"><a title="DISTILLER MAGAZINE" href="https://distilling.com/distillermagazine/" class="nav-link">DISTILLER MAGAZINE</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-24561" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-24561 nav-item"><a title="DISTILLERY DIRECTORY" href="http://web.distilling.com/search" class="nav-link">DISTILLERY DIRECTORY</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-34107" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-34107 nav-item"><a title="BUYER&#039;S GUIDE" href="https://web.distilling.com/supplier/search" class="nav-link">BUYER&#8217;S GUIDE</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-34555" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-34555 nav-item"><a title="DISTRIBUTORS" href="https://web.distilling.com/distributor/search" class="nav-link">DISTRIBUTORS</a></li>
</ul></div><div id="navbar-top-social" class="d-flex flex-wrap justify-content-sm-end justify-content-center"><ul id="social-menu" class="d-flex flex-wrap m-0"><li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-24556" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-24556 nav-item"><a target="_blank" href="https://www.facebook.com/americandistilling/" class="nav-link"><svg style="fill: #808080" enable-background="new 0 0 56.693 56.693" height="25" id="Layer_1" version="1.1" viewBox="0 0 56.693 56.693" width="25" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M40.43,21.739h-7.645v-5.014c0-1.883,1.248-2.322,2.127-2.322c0.877,0,5.395,0,5.395,0V6.125l-7.43-0.029  c-8.248,0-10.125,6.174-10.125,10.125v5.518h-4.77v8.53h4.77c0,10.947,0,24.137,0,24.137h10.033c0,0,0-13.32,0-24.137h6.77  L40.43,21.739z"/></svg></a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-24558" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-24558 nav-item"><a title="  	 	 	  " target="_blank" href="https://www.instagram.com/americandistilling/" class="nav-link"><svg style="fill: #808080" width="25" height="25" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" 	 viewBox="0 0 56.7 56.7" enable-background="new 0 0 56.7 56.7" xml:space="preserve"> <g> 	<path d="M28.2,16.7c-7,0-12.8,5.7-12.8,12.8s5.7,12.8,12.8,12.8S41,36.5,41,29.5S35.2,16.7,28.2,16.7z M28.2,37.7 		c-4.5,0-8.2-3.7-8.2-8.2s3.7-8.2,8.2-8.2s8.2,3.7,8.2,8.2S32.7,37.7,28.2,37.7z"/> 	<circle cx="41.5" cy="16.4" r="2.9"/> 	<path d="M49,8.9c-2.6-2.7-6.3-4.1-10.5-4.1H17.9c-8.7,0-14.5,5.8-14.5,14.5v20.5c0,4.3,1.4,8,4.2,10.7c2.7,2.6,6.3,3.9,10.4,3.9 		h20.4c4.3,0,7.9-1.4,10.5-3.9c2.7-2.6,4.1-6.3,4.1-10.6V19.3C53,15.1,51.6,11.5,49,8.9z M48.6,39.9c0,3.1-1.1,5.6-2.9,7.3 		s-4.3,2.6-7.3,2.6H18c-3,0-5.5-0.9-7.3-2.6C8.9,45.4,8,42.9,8,39.8V19.3c0-3,0.9-5.5,2.7-7.3c1.7-1.7,4.3-2.6,7.3-2.6h20.6 		c3,0,5.5,0.9,7.3,2.7c1.7,1.8,2.7,4.3,2.7,7.2V39.9L48.6,39.9z"/> </g> </svg></a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-24559" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-24559 nav-item"><a target="_blank" href="https://www.youtube.com/channel/UCAnLSzMMw6x0ctpw3KM4thg" class="nav-link"><svg height="25" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;" version="1.1" viewBox="0 0 512 512" width="25" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:serif="http://www.serif.com/" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M501.303,132.765c-5.887,-22.03 -23.235,-39.377 -45.265,-45.265c-39.932,-10.7 -200.038,-10.7 -200.038,-10.7c0,0 -160.107,0 -200.039,10.7c-22.026,5.888 -39.377,23.235 -45.264,45.265c-10.697,39.928 -10.697,123.238 -10.697,123.238c0,0 0,83.308 10.697,123.232c5.887,22.03 23.238,39.382 45.264,45.269c39.932,10.696 200.039,10.696 200.039,10.696c0,0 160.106,0 200.038,-10.696c22.03,-5.887 39.378,-23.239 45.265,-45.269c10.696,-39.924 10.696,-123.232 10.696,-123.232c0,0 0,-83.31 -10.696,-123.238Zm-296.506,200.039l0,-153.603l133.019,76.802l-133.019,76.801Z" style="fill-rule:nonzero; fill: #808080"/></svg></a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-33746" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-33746 nav-item"><a target="_blank" href="https://www.linkedin.com/company/american-distilling-institute/" class="nav-link"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path style="fill: #808080;" d="M19 0h-14c-2.761 0-5 2.239-5 5v14c0 2.761 2.239 5 5 5h14c2.762 0 5-2.239 5-5v-14c0-2.761-2.238-5-5-5zm-11 19h-3v-11h3v11zm-1.5-12.268c-.966 0-1.75-.79-1.75-1.764s.784-1.764 1.75-1.764 1.75.79 1.75 1.764-.783 1.764-1.75 1.764zm13.5 12.268h-3v-5.604c0-3.368-4-3.113-4 0v5.604h-3v-11h3v1.765c1.396-2.586 7-2.777 7 2.476v6.759z"/></svg></a></li>
</ul></div>
					</div>
				</div>
			</div>
			<hr style="background-color: rgba(204, 204, 204, 0.4);height: 1px;">
			<div class="site-header-bottom col-xl-12">
				<nav id="site-navigation" class="main-navigation navbar navbar-expand-xl role=" navigation">
					<!-- -->
					<nav class="navbar navbar-expand-xl navbar-light w-100 justify-content-end d-block d-xl-none">
						<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar-collapse--left-js" aria-controls="navbar-collapse--left-js" aria-expanded="false" aria-label="Toggle navigation">
							<div class="animated-icon"><span></span><span></span><span></span></div>
						</button>

						<div class="collapse navbar-collapse justify-content-end">
							<nav class="has-w-100" id="primary_navigation--js">
								<div class="menu-header-navigation-container"><ul id="menu-header-navigation" class="navbar-nav ms-auto mb-2 mb-md-0"><li id="menu-item-34353" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-34353"><a href="https://distilling.com/adi-isc/">COMPETITION</a>
<ul class="sub-menu">
	<li id="menu-item-34417" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-34417"><a href="https://distilling.com/adi-isc/awards/">Awards</a></li>
	<li id="menu-item-34418" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34418"><a href="https://distilling.com/adi-isc/benefits/">Benefits</a></li>
	<li id="menu-item-34420" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34420"><a href="https://distilling.com/adi-isc/spirits-classes-categories/">Classes &#038; Categories</a></li>
	<li id="menu-item-34419" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34419"><a href="https://distilling.com/adi-isc/faq/">FAQ</a></li>
</ul>
</li>
<li id="menu-item-33754" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-33754"><a href="https://distilling.com/adi-conference/">CONFERENCE</a>
<ul class="sub-menu">
	<li id="menu-item-34410" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34410"><a href="https://distilling.com/adi-conference/gala/">Gala</a></li>
	<li id="menu-item-34407" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34407"><a href="https://distilling.com/adi-conference/conference-history/">History</a></li>
	<li id="menu-item-34408" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34408"><a href="https://distilling.com/?page_id=8342">Keynote</a></li>
	<li id="menu-item-34412" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34412"><a href="https://distilling.com/resources/media-kit/">Media Kit</a></li>
	<li id="menu-item-34411" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34411"><a href="https://distilling.com/adi-conference/vendor-booths/">Vendor Booths</a></li>
</ul>
</li>
<li id="menu-item-24341" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-24341"><a href="https://adiforums.com/">FORUMS</a></li>
<li id="menu-item-34106" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34106"><a href="https://distilling.com/events/">EVENTS</a></li>
<li id="menu-item-34602" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-34602"><a href="/resources/">RESOURCES</a>
<ul class="sub-menu">
	<li id="menu-item-34585" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34585"><a href="https://distilling.com/resources/industry-partners/">ADI Industry Partners</a></li>
	<li id="menu-item-34586" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34586"><a href="https://distilling.com/newsletter-signup/">ADI Newsletter Signup</a></li>
	<li id="menu-item-34587" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34587"><a href="https://distilling.com/resources/videos/">ADI Videos</a></li>
	<li id="menu-item-34588" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34588"><a href="https://distilling.com/resources/ttb-reporting/">AMA: TTB Reporting</a></li>
	<li id="menu-item-34590" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34590"><a href="https://distilling.com/resources/awards/">Awards</a></li>
	<li id="menu-item-34591" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-34591"><a href="#">Certifications</a>
	<ul class="sub-menu">
		<li id="menu-item-34592" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34592"><a href="https://distilling.com/resources/data/">Data</a></li>
		<li id="menu-item-34593" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34593"><a href="https://distilling.com/resources/distillers-resource-directory/">Distillers’ Resource Directory</a></li>
	</ul>
</li>
	<li id="menu-item-34594" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34594"><a href="https://distilling.com/publications/distilling-books/">Distillng Books</a></li>
	<li id="menu-item-34595" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34595"><a href="https://distilling.com/resources/education/">Education</a></li>
	<li id="menu-item-34596" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34596"><a href="https://distilling.com/resources/government-affairs/">Government Affairs</a></li>
	<li id="menu-item-34598" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34598"><a href="https://distilling.com/groups/">Groups</a></li>
	<li id="menu-item-34599" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-34599"><a href="https://adiforums.com/forum/22-help-wanted/">Job Board</a></li>
	<li id="menu-item-34600" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34600"><a href="https://distilling.com/resources/join-adi/">Join ADI</a></li>
	<li id="menu-item-34601" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34601"><a href="https://distilling.com/resources/media-kit/">Media Kit</a></li>
</ul>
</li>
<li id="menu-item-6830" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6830"><a href="https://distilling.com/contact-us/">CONTACT US</a></li>
<li id="menu-item-24597" class="menu-member-login menu-item menu-item-type-custom menu-item-object-custom menu-item-24597"><a href="https://web.distilling.com/portal">MEMBER LOGIN</a></li>
<li id="menu-item-24573" class="menu-join-adi menu-item menu-item-type-post_type menu-item-object-page menu-item-24573"><a href="https://distilling.com/resources/join-adi/">JOIN ADI</a></li>
</ul></div>							</nav>
						</div>
					</nav>
					<!-- -->

					<div id="distilling-navbar" class="collapse navbar-collapse"><ul id="primary-menu" class="navbar-nav"><li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children dropdown menu-item-34353 nav-item"><a title="COMPETITION" href="https://distilling.com/adi-isc/" class="nav-link">COMPETITION</a>
<ul class="dropdown-menu"  role="menu">
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-34417 nav-item"><a title="Awards" href="https://distilling.com/adi-isc/awards/" class="dropdown-item">Awards</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34418 nav-item"><a title="Benefits" href="https://distilling.com/adi-isc/benefits/" class="dropdown-item">Benefits</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34420 nav-item"><a title="Classes &amp; Categories" href="https://distilling.com/adi-isc/spirits-classes-categories/" class="dropdown-item">Classes &#038; Categories</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34419 nav-item"><a title="FAQ" href="https://distilling.com/adi-isc/faq/" class="dropdown-item">FAQ</a></li>
</ul>
</li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children dropdown menu-item-33754 nav-item"><a title="CONFERENCE" href="https://distilling.com/adi-conference/" class="nav-link">CONFERENCE</a>
<ul class="dropdown-menu"  role="menu">
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34410 nav-item"><a title="Gala" href="https://distilling.com/adi-conference/gala/" class="dropdown-item">Gala</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34407 nav-item"><a title="History" href="https://distilling.com/adi-conference/conference-history/" class="dropdown-item">History</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34408 nav-item"><a title="Keynote" href="https://distilling.com/?page_id=8342" class="dropdown-item">Keynote</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34412 nav-item"><a title="Media Kit" href="https://distilling.com/resources/media-kit/" class="dropdown-item">Media Kit</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34411 nav-item"><a title="Vendor Booths" href="https://distilling.com/adi-conference/vendor-booths/" class="dropdown-item">Vendor Booths</a></li>
</ul>
</li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-24341 nav-item"><a title="FORUMS" href="https://adiforums.com/" class="nav-link">FORUMS</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34106 nav-item"><a title="EVENTS" href="https://distilling.com/events/" class="nav-link">EVENTS</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children dropdown menu-item-34602 nav-item"><a title="RESOURCES" href="/resources/" class="nav-link">RESOURCES</a>
<ul class="dropdown-menu"  role="menu">
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34585 nav-item"><a title="ADI Industry Partners" href="https://distilling.com/resources/industry-partners/" class="dropdown-item">ADI Industry Partners</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34586 nav-item"><a title="ADI Newsletter Signup" href="https://distilling.com/newsletter-signup/" class="dropdown-item">ADI Newsletter Signup</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34587 nav-item"><a title="ADI Videos" href="https://distilling.com/resources/videos/" class="dropdown-item">ADI Videos</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34588 nav-item"><a title="AMA: TTB Reporting" href="https://distilling.com/resources/ttb-reporting/" class="dropdown-item">AMA: TTB Reporting</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34590 nav-item"><a title="Awards" href="https://distilling.com/resources/awards/" class="dropdown-item">Awards</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children dropdown menu-item-34591 nav-item"><a title="Certifications" href="#" class="dropdown-item">Certifications</a>
	<ul class="dropdown-menu"  role="menu">
		<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34592 nav-item"><a title="Data" href="https://distilling.com/resources/data/" class="dropdown-item">Data</a></li>
		<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34593 nav-item"><a title="Distillers’ Resource Directory" href="https://distilling.com/resources/distillers-resource-directory/" class="dropdown-item">Distillers’ Resource Directory</a></li>
	</ul>
</li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34594 nav-item"><a title="Distillng Books" href="https://distilling.com/publications/distilling-books/" class="dropdown-item">Distillng Books</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34595 nav-item"><a title="Education" href="https://distilling.com/resources/education/" class="dropdown-item">Education</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34596 nav-item"><a title="Government Affairs" href="https://distilling.com/resources/government-affairs/" class="dropdown-item">Government Affairs</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34598 nav-item"><a title="Groups" href="https://distilling.com/groups/" class="dropdown-item">Groups</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-34599 nav-item"><a title="Job Board" href="https://adiforums.com/forum/22-help-wanted/" class="dropdown-item">Job Board</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34600 nav-item"><a title="Join ADI" href="https://distilling.com/resources/join-adi/" class="dropdown-item">Join ADI</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-34601 nav-item"><a title="Media Kit" href="https://distilling.com/resources/media-kit/" class="dropdown-item">Media Kit</a></li>
</ul>
</li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6830 nav-item"><a title="CONTACT US" href="https://distilling.com/contact-us/" class="nav-link">CONTACT US</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-member-login menu-item menu-item-type-custom menu-item-object-custom menu-item-24597 nav-item"><a title="MEMBER LOGIN" href="https://web.distilling.com/portal" class="nav-link">MEMBER LOGIN</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" class="menu-join-adi menu-item menu-item-type-post_type menu-item-object-page menu-item-24573 nav-item"><a title="JOIN ADI" href="https://distilling.com/resources/join-adi/" class="nav-link">JOIN ADI</a></li>
</ul></div>				</nav><!-- #site-navigation -->
			</div>
			<script>
				function showResourceSubMenu(queryTaget) {
					document.querySelector(queryTaget).classList.add("mm-spn--open");
					document.querySelector('#menu-header-navigation').classList.add("mm-spn--parent");
				}

				document.querySelector('li#menu-item-106 a').removeAttribute('href');
				document.querySelector('li#menu-item-24938 a').removeAttribute('href');
				document.querySelector('li#menu-item-24939 a').removeAttribute('href');
				document.querySelector('li#menu-item-24409 a').removeAttribute('href');
				document.querySelector('li#menu-item-24940 a').removeAttribute('href');


				document.querySelector('li#menu-item-106 a').addEventListener('click', function() {
					showResourceSubMenu('li#menu-item-106 ul');
				});
				document.querySelector('li#menu-item-24938 a').addEventListener('click', function() {
					showResourceSubMenu('li#menu-item-24938 ul');
				});
				document.querySelector('li#menu-item-24939 a').addEventListener('click', function() {
					showResourceSubMenu('li#menu-item-24939 ul');
				});
				document.querySelector('li#menu-item-24409 a').addEventListener('click', function() {
					showResourceSubMenu('li#menu-item-24409 ul');
				});
				document.querySelector('li#menu-item-24940 a').addEventListener('click', function() {
					showResourceSubMenu('li#menu-item-24940 ul');
				});
			</script>
		</header><!-- #masthead -->
		<div id="content" class="site-content">


<section class="hero-slider">
    <div class="swiper-hero slider" style="overflow: hidden">
        <div class="swiper-wrapper">
                                                <div class="swiper-slide">
                        <div class="slide-content" style="background-image: url(https://distilling.com/wp-content/uploads/2021/12/heavenly-spirits_comp.jpg)">
                            <div class="slide-content__container container">
                                <h1 class="slide-content__text">DO YOU MAKE THE BEST SPIRITS IN THE WORLD?</h1>
                                <h5 class="slide-content__text">Register NOW for the International Spirits Competition!</h5>
                                <p class="slide-content__text" style="max-width: 720px">We don’t give away participation trophies, but best in class winners do get meetings with the best US retailers.</p>
                                <a class="btn" href="https://distilling.com/adi-isc/">MORE INFO</a>
                            </div>
                        </div>
                    </div>
                                    <div class="swiper-slide">
                        <div class="slide-content" style="background-image: url(https://distilling.com/wp-content/uploads/2021/12/heavenly-spirits_comp.jpg)">
                            <div class="slide-content__container container">
                                <h1 class="slide-content__text">USPS Equity Act</h1>
                                <h5 class="slide-content__text">Ask Congress to allow the USPS to ship beverage alcohol!</h5>
                                <p class="slide-content__text" style="max-width: 720px">Antiquated laws prohibit the USPS from being able to ship beverage alcohol directly to consumers in places where other carriers can.</p>
                                <a class="btn" href="https://www.spiritsunited.org/campaign/40477/">ACT NOW!</a>
                            </div>
                        </div>
                    </div>
                                    <div class="swiper-slide">
                        <div class="slide-content" style="background-image: url(https://distilling.com/wp-content/uploads/2021/12/heavenly-spirits_comp.jpg)">
                            <div class="slide-content__container container">
                                <h1 class="slide-content__text">SHIP MY SPIRITS</h1>
                                <h5 class="slide-content__text">From Distillery to Doorbell</h5>
                                <p class="slide-content__text" style="max-width: 720px">Direct to consumer shipping is a necessary tool for all craft distillers. We hope you can join this national coalition to help get laws changes across the US. Please share with your employees and customers, and all the spirit enthusiasts in your lives so we can get the tide turned in our direction.</p>
                                <a class="btn" href="https://distilling.com/distillermagazine/spirits-industry-launches-ship-my-spirits-campaign-in-support-of-spirits-direct-to-consumer-shipping-in-new-york/">MORE INFO</a>
                            </div>
                        </div>
                    </div>
                            
        </div>
        <div class="swiper-paginationn"></div>
    </div>
</section>
<section>
    <div class="row padding-md" style="max-width: 100%;">
        <div class="col-12">
            <!-- GPT AdSlot 1 for Ad unit 'ADI_Leader_Flex_Top' ### Size: [[300,50],[320,50],[300,100],[728,90],[970,90]] -->
            <div id='div-gpt-ad-2266336-1'>
                <script>
                    googletag.cmd.push(function() {
                        googletag.display('div-gpt-ad-2266336-1');
                    });
                </script>
            </div>
            <!-- End AdSlot 1 -->
        </div>
    </div>
</section>
<section class="block-navigation pt-5 mt-5 pb-5 mb-5">
    <div class="container">
        <div class="menus__top row mb-5">
            <div class="col-md-4">
                <h2 style="font-size: 42px">Why should you be a member of ADI?</h2>
            </div>
            <div class="col-md-8">
                <p>The American Distilling Institute (ADI) is the oldest and largest trade association dedicated to craft distilling in the world. Founded in 2003, ADI has become a beacon for the craft distilling community - providing their global network of small-batch, independently-owned distillers with a go-to source for any and all information on their craft.</p>
            </div>
        </div>
        <div class="menus__bottom d-flex flex-wrap">
                                                <div class="box" style="background-image: url(https://distilling.com/wp-content/uploads/2021/12/box1.jpg)">
                        <a href="https://distillingresearch.org/">Research Grant</a>
                    </div>
                                    <div class="box" style="background-image: url(https://distilling.com/wp-content/uploads/2021/12/box3.jpg)">
                        <a href="https://distilling.com/adi-conference/adi-2023/">Conference</a>
                    </div>
                                    <div class="box" style="background-image: url(https://distilling.com/wp-content/uploads/2021/12/box4.jpg)">
                        <a href="https://distilling.com/adi-isc/">Spirits Competition</a>
                    </div>
                                    <div class="box" style="background-image: url(https://distilling.com/wp-content/uploads/2021/12/box2.jpg)">
                        <a href="https://distilling.com/events/">Events</a>
                    </div>
                                    <div class="box" style="background-image: url(https://distilling.com/wp-content/uploads/2021/12/box5.jpg)">
                        <a href="https://distilling.com/education/">Education</a>
                    </div>
                                    <div class="box" style="background-image: url(https://distilling.com/wp-content/uploads/2021/12/box6.jpg)">
                        <a href="https://distilling.com/resources/books/">Publications</a>
                    </div>
                                                </div>
    </div>
</section>
<section>
    <div class="row padding-md" style="max-width: 100%;">
        <div class="col-12">
            <!-- GPT AdSlot 2 for Ad unit 'ADI_Leader_Flex_Bottom' ### Size: [[300,50],[320,50],[300,100],[728,90],[970,90]] -->
            <div id='div-gpt-ad-2266336-2'>
                <script>
                    googletag.cmd.push(function() {
                        googletag.display('div-gpt-ad-2266336-2');
                    });
                </script>
            </div>
            <!-- End AdSlot 2 -->
        </div>
    </div>
</section>
<section class="recent-posts">
    <div class="container">
        <h2 class="mb-5">
            What's New</h2>

        <div class="d-flex flex-wrap justify-content-between wpdb-posts">
                            <div class="single-related-post">
                    <a class="d-block d-block mb-2" href="https://distilling.com/distillermagazine/independent-bottling-in-the-united-states/">
                        <img class="thumbnail-img" src="https://distilling.com/distillermagazine/wp-content/uploads/2024/01/Two-Soul_indep-bottling_feature-265x198.jpg">
                        <h2>American Independent Bottlers Open New Markets for Craft Distillers</h2>
                        <p style="margin-bottom: 0">Historic independent bottling giant Gordon &amp; MacPhail caused quite a stir when they announced in 2022 they would no longer be purchasing new make for filling casks. The move followed the opening of their own distilleries, but also came during a steady climb in Scotch prices. Meanwhile, in the United&hellip;</p>
                        <a class="reed-more d-block mb-5" href="https://distilling.com/distillermagazine/independent-bottling-in-the-united-states/">READ MORE</a>
                    </a>
                </div>
                        <link rel="stylesheet" id="td-theme-demo-style-css" href="https://distilling.com/distillermagazine/wp-content/plugins/td-composer/legacy/Newspaper/assets/css/td_legacy_main.css" type="text/css" media="all">
            <link rel="stylesheet" id="td-theme-demo-style-css" href="https://distilling.com/distillermagazine/wp-content/plugins/td-standard-pack/Newspaper/assets/css/td_standard_pack_main.css" type="text/css" media="all">
            <style>
                .td-big-grid-meta .td-post-category {
                    color: #fff0e1;
                }

                .td-big-grid-post:hover .td-post-category {
                    background-color: #d15b21 !important;
                }

                @media (min-width: 1019px) and (max-width: 1140px) {
                    .tdi_12_f22 {
                        margin-top: -24px !important;
                    }
                }

                /* portrait */
                @media (min-width: 768px) and (max-width: 1018px) {
                    .tdi_12_f22 {
                        margin-top: -24px !important;
                    }
                }

                /* phone */
                @media (max-width: 767px) {
                    .tdi_12_f22 {
                        margin-top: -24px !important;
                    }
                }
            </style>
            <div class="td_block_wrap td_block_big_grid_1 tdi_12_f22 td-grid-style-1 td-hover-1 td-big-grids td-pb-border-top td_block_template_1">
                <div id="tdi_12_f22" class="td_block_inner">
                    <div class="td-big-grid-wrapper" style="grid-template-columns: 1fr 1fr; display: grid; column-gap: 10px; row-gap: 10px;">
                        
                            <div class="td_module_mx6 td-animation-stack td-big-grid-post-0 td-big-grid-post td-small-thumb">
                                <div class="td-module-thumb">
                                    <a href="https://distilling.com/distillermagazine/oklahoma-city/" rel="bookmark" class="td-image-wrap " title="Top 10 Oklahoma City Bars">
                                        <img width="265" height="198" class="entry-thumb" src="https://distilling.com/distillermagazine/wp-content/uploads/2024/01/Power-House-OKC-sunset_feature-265x198.jpg" alt="Top 10 Oklahoma City Bars" title="Top 10 Oklahoma City Bars">
                                    </a>
                                </div>
                                <div class="td-meta-info-container">
                                    <div class="td-meta-align">
                                        <div class="td-big-grid-meta">
                                            <h3 class="entry-title td-module-title"><a href="https://distilling.com/distillermagazine/oklahoma-city/" rel="bookmark" title="Top 10 Oklahoma City Bars">Top 10 Oklahoma City Bars</a></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        
                            <div class="td_module_mx6 td-animation-stack td-big-grid-post-1 td-big-grid-post td-small-thumb">
                                <div class="td-module-thumb">
                                    <a href="https://distilling.com/distillermagazine/new-release-roundup-february-2024/" rel="bookmark" class="td-image-wrap " title="New Release Roundup February 2024">
                                        <img width="265" height="198" class="entry-thumb" src="https://distilling.com/distillermagazine/wp-content/uploads/2024/03/Club-Kokomo-Spirits-photo-courtesy-of-Club-Kokomo-Spirits_feature-265x198.jpg" alt="New Release Roundup February 2024" title="New Release Roundup February 2024">
                                    </a>
                                </div>
                                <div class="td-meta-info-container">
                                    <div class="td-meta-align">
                                        <div class="td-big-grid-meta">
                                            <h3 class="entry-title td-module-title"><a href="https://distilling.com/distillermagazine/new-release-roundup-february-2024/" rel="bookmark" title="New Release Roundup February 2024">New Release Roundup February 2024</a></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        
                            <div class="td_module_mx6 td-animation-stack td-big-grid-post-2 td-big-grid-post td-small-thumb">
                                <div class="td-module-thumb">
                                    <a href="https://distilling.com/distillermagazine/ten-pieces-of-advice-for-starting-in-the-spirits-industry/" rel="bookmark" class="td-image-wrap " title="10 Pieces of Advice for Starting Out in the Spirits Industry">
                                        <img width="265" height="198" class="entry-thumb" src="https://distilling.com/distillermagazine/wp-content/uploads/2024/01/Starting-out-composite_feature-265x198.jpg" alt="10 Pieces of Advice for Starting Out in the Spirits Industry" title="10 Pieces of Advice for Starting Out in the Spirits Industry">
                                    </a>
                                </div>
                                <div class="td-meta-info-container">
                                    <div class="td-meta-align">
                                        <div class="td-big-grid-meta">
                                            <h3 class="entry-title td-module-title"><a href="https://distilling.com/distillermagazine/ten-pieces-of-advice-for-starting-in-the-spirits-industry/" rel="bookmark" title="10 Pieces of Advice for Starting Out in the Spirits Industry">10 Pieces of Advice for Starting Out in the Spirits Industry</a></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        
                            <div class="td_module_mx6 td-animation-stack td-big-grid-post-3 td-big-grid-post td-small-thumb">
                                <div class="td-module-thumb">
                                    <a href="https://distilling.com/distillermagazine/building-a-legacy/" rel="bookmark" class="td-image-wrap " title="Distilleries Embrace Historic Architectural Reuse">
                                        <img width="265" height="198" class="entry-thumb" src="https://distilling.com/distillermagazine/wp-content/uploads/2024/01/Tenmile-Copper-Stills_Reuse_feature-265x198.jpg" alt="Distilleries Embrace Historic Architectural Reuse" title="Distilleries Embrace Historic Architectural Reuse">
                                    </a>
                                </div>
                                <div class="td-meta-info-container">
                                    <div class="td-meta-align">
                                        <div class="td-big-grid-meta">
                                            <h3 class="entry-title td-module-title"><a href="https://distilling.com/distillermagazine/building-a-legacy/" rel="bookmark" title="Distilleries Embrace Historic Architectural Reuse">Distilleries Embrace Historic Architectural Reuse</a></h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                                            </div>
                </div>
            </div>
        </div>
    </div>
</section>
<style>
    @media(min-width: 767.98px) {
        .news-item {
            width: 100%;
        }

        .news-item .col-lg-7 {
            max-width: 59%;
        }

        .news-item .col-lg-5 {
            max-width: 41%;
        }
    }

    .news-item img {
        max-width: 230px;
    }

    .news-item {
        margin-bottom: 20px;
    }

    .sponsors-grid__bg {
        background: rgb(209, 91, 33);
    }

    .sponsors-grid__bg h2 {
        color: #fff;
        text-align: center;
        padding: 20px 0;
    }

    .sponsors-grid__logos {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding: 40px 0;
        gap: 40px 20px;
    }

    .sponsors-grid__logo {
        flex: 0 0 calc(50% - 10px);
        max-width: calc(50% - 10px);
        text-align: center;
        transition: 0.2s all;
    }

    .sponsors-grid__logo img {
        max-height: 140px;
        max-width: 100%;
        width: auto;
        height: auto;
    }

    .sponsors-grid__logo--small {
        flex: 0 0 75px;
        max-width: 75px;
    }

    .sponsors-grid__logo--small img {
        max-width: 100%;
        max-height: 70px;
    }

    @media (min-width: 768px) {
        .sponsors-grid__logo {
            flex: 0 0 calc(25% - 20px);
            max-width: calc(25% - 20px);
        }

        .sponsors-grid__logo--small {
            flex: 0 0 175px !important;
            max-width: 175px !important;
        }
    }

    @media (max-width: 600px) {
        .slide-content .btn {
            font-size: 12px !important;
        }


    }

    @media (min-width: 992px) {
        /* .sponsors-grid__logo {
            flex: 0 0 225px;
            max-width: 225px;
            text-align: center;
        } */

        .sponsors-grid__logo img {
            max-width: 200px;
        }
    }

    .news-title {
        font-size: 2rem;
        line-height: 1.6;
    }
</style>

<div class="container">
    <div class="forums-wrap">
                                            	<div style="background: rgb(209, 91, 33);">
		<div class="container">
			<a href="https://adiforums.com/" target="_blank"><h2 style="color: #fff; text-align: center; padding: 10px 0;">From the ADI Forums</h2></a>
		</div>
	</div>
	<style>
		.td-big-grid-flex-scroll-holder {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			width: 100%;
			overflow-x: none;
		}

		.news-item {
			display: flex;
			height: 100%;
			/*height: 125px;*/
			/* padding-left: 15px; */
			/* margin-bottom: 5px; */
			margin-top: 25px;
			overflow: hidden;

		}

		/*.news-item-image {
			max-width: 150px;
			min-width: 150px;
			width: 100%;
			height: 100%;
		}

		.news-item-image img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}*/

		.news-item-text {
			padding: 0 0 0 20px;
			width: 100%;
		}

		.news-item-text h3 {
			font-size: 20px;
			line-height: 1.2;
			margin: 0;
		}

		.news-item-text a {
			font-size: 16px;
			line-height: 1.1;
		}
		.news-item-text .read-more {
			display: block;
			margin-top: 5px;
		}

		.td-big-grid-flex-post-1,
		.td-big-grid-flex-post-0 {
			height: 100%;
		}

		.td-big-grid-flex-post-1 {
			/* display: flex;
				flex-direction: column;
				justify-content: space-between; */
		}

		.td-big-grid-flex-post-1 h2 {
			margin-top: 0;
			margin-bottom: 15px;
		}

		.shadow {
			padding-top: 12px;
		}

		.shadow>div .td-module-meta-info {
			background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), transparent);
		}

		.td-module-meta-info {
			display: flex;
			flex-direction: column;
			justify-content: flex-end;
			height: 100%;

		}

		.td-module-meta-info a {
			max-width: max-content;
		}

		.td_block_big_grid_flex_9 .td_module_flex_6 {
			margin-top: 15px;
		}

		.td_block_big_grid_flex_9 .td_module_flex_7 {
			width: 24%;
			margin: 0;
		}

		.td_block_big_grid_flex_9 .td_module_flex_7 .td-image-wrap {
			padding-bottom: 180px;
		}

		.td-big-grid-flex .td-module-title a {
			text-shadow: 2px 2px 5px rgb(0 0 0 / 90%);
		}

		.td-big-grid-flex .td-post-author-name a,
		.td-big-grid-flex .td-post-author-name span,
		.td-big-grid-flex .td-post-date {
			text-shadow: 2px 2px 5px rgb(0 0 0 / 90%);
		}

		.td_block_big_grid_flex_9 .td_module_flex_6 .td-image-wrap {
			padding-bottom: 480px;
		}

		@media (max-width: 768px) {
			.td-big-grid-flex-scroll-holder {
				justify-content: center;
			}

			.td_block_big_grid_flex_9 .td_module_flex_6 {
				width: 100%;
				margin-bottom: 20px !important;
			}

			.td_block_big_grid_flex_9 .td_module_flex_7 {
				width: 80%;
				margin-bottom: 15px !important;
			}

			.news-item {
				flex-direction: column;
				height: auto;
				align-items: center;
				padding-left: 0;
			}

			/*.news-item-image {
				max-width: 80%;
				height: 200px;
			}*/

			.news-item-text {
				padding: 5px 35px;
			}

			.news-item-text h3 {
				font-size: 16px;
			}

			.news-item-text a {
				font-size: 14px;
			}
		}
	</style>
	<div class="news-item"><!-- 1 --> <div class="news-item-image"></div><div class="news-item-text"><a href="https://adiforums.com/topic/14742-12-bottle-cardboard-box-wpartition/?do=findComment&comment=82650" target="_blank"><h3 class="">12 bottle cardboard box w/partition</h3></a><a href="https://adiforums.com/topic/14742-12-bottle-cardboard-box-wpartition/?do=findComment&comment=82650" target="_blank" class="read-more"><span>Read</span> &#129046;</a></div></div><div class="news-item"><!-- 1 --> <div class="news-item-image"></div><div class="news-item-text"><a href="https://adiforums.com/topic/14741-co-packing/?do=findComment&comment=82646" target="_blank"><h3 class="">Co-packing</h3></a><a href="https://adiforums.com/topic/14741-co-packing/?do=findComment&comment=82646" target="_blank" class="read-more"><span>Read</span> &#129046;</a></div></div><div class="news-item"><!-- 1 --> <div class="news-item-image"></div><div class="news-item-text"><a href="https://adiforums.com/topic/14740-circa-1913-warehouse-for-sale-perfect-for-distillery-hagerstown-md/?do=findComment&comment=82643" target="_blank"><h3 class="">Circa 1913 warehouse for sale perfect for distillery! Hagerstown, MD</h3></a><a href="https://adiforums.com/topic/14740-circa-1913-warehouse-for-sale-perfect-for-distillery-hagerstown-md/?do=findComment&comment=82643" target="_blank" class="read-more"><span>Read</span> &#129046;</a></div></div><div class="news-item"><!-- 1 --> <div class="news-item-image"></div><div class="news-item-text"><a href="https://adiforums.com/topic/14739-intro-and-forum-question/?do=findComment&comment=82639" target="_blank"><h3 class="">Intro and Forum Question</h3></a><a href="https://adiforums.com/topic/14739-intro-and-forum-question/?do=findComment&comment=82639" target="_blank" class="read-more"><span>Read</span> &#129046;</a></div></div>                        </div>
</div>

<div class="sponsors-grid">
    <div class="sponsors-grid__bg">
        <div class="container">
            <h2>Our Title Sponsors</h2>
        </div>
    </div>
    <div class="container">
        <div class="sponsors-grid__logos">
                                                <div class="sponsors-grid__logo">
                        <a target="_blank" href="https://www.brindiamogroup.com/">
                                                            <img src="https://distilling.com/wp-content/uploads/2024/02/Brindiamo-2012-Logo-Black-20247.jpg" alt="Title Sponsor Brindiamo Group" />
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo">
                        <a target="_blank" href="https://deutschebeverage.com/">
                                                            <img src="https://distilling.com/wp-content/uploads/2023/07/Deutsche_Beverage_Process.png" alt="Title Sponsor Deutsche Beverage + Process" />
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo">
                        <a target="_blank" href="https://distilling.com/supplier/fisher-company-48821490/">
                                                            <img src="https://distilling.com/wp-content/uploads/2021/09/F_Co-coach-mark150x.jpg" alt="Title Sponsor Fisher & Company LLC" />
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo">
                        <a target="_blank" href="https://www.glencairnwhiskyglass.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2022/01/Glencairn_223.jpg" alt="Title Sponsor Glencairn Crystal / Boelter" />
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo">
                        <a target="_blank" href="https://liquorbottle.net">
                                                            <img src="https://distilling.com/wp-content/uploads/2021/09/Liquor-Bottle-Craft-Logo-ADI.jpeg" alt="Title Sponsor Liquor Bottle Packaging" />
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo">
                        <a target="_blank" href="https://www.mgpingredients.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2022/01/Title_MGP_218.png" alt="Title Sponsor MGP" />
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo">
                        <a target="_blank" href="https://www.saverglass.com/en">
                                                            <img src="https://distilling.com/wp-content/uploads/2021/09/Saverglass_150x.jpg" alt="Title Sponsor Saverglass" />
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo">
                        <a target="_blank" href="https://specificmechanical.com/">
                                                            <img src="https://distilling.com/wp-content/uploads/2022/01/Specific-Mechanical-Logo.jpg" alt="Title Sponsor Specific Mechanical Systems" />
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo">
                        <a target="_blank" href="https://www.supercap.it/en/">
                                                            <img src="https://distilling.com/wp-content/uploads/2023/05/CREALIS_CO-BRANDING_BASELINE_CMJN_Supercap_Blue.CMJN_.png" alt="Title Sponsor Supercap Sri" />
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo">
                        <a target="_blank" href="https://vendomecopper.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2022/01/Vendome_413.jpg" alt="Title Sponsor Vendome Brass & Copper" />
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    </div>
    </div>
</div>
<div class="sponsors-grid">
    <div class="sponsors-grid__bg">
        <div class="container">
            <h2 class="test">Our Platinum Sponsors</h2>
        </div>
    </div>
    <div class="container">
        <div class="sponsors-grid__logos our-platinum">
                                                <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://www.abbiotek.com/">
                                                            <img src="https://distilling.com/wp-content/uploads/2023/06/ABB-High-Res-Logo.jpg" alt="Platinum Sponsor AB Biotek">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://shop.distillery-equipment.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2021/09/affordable-distillery-equipment.jpg" alt="Platinum Sponsor Affordable Distillery Equipment">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://www.americanspiritsltd.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2015/01/META-Slider2.jpg" alt="Platinum Sponsor American Spirits Exchange">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://www.bridgetownbrew.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2023/06/bridgetown_Brew_updated_logo_final-03.jpg" alt="Platinum Sponsor Bridgetown Brew Systems">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://info.craftederp.com/distillery_software-0?gclid=CjwKCAjwu5yYBhAjEiwAKXk_eIObVFiyYx5bINqD05qAXyjBBeoouMf5z0O_6lfZT1tYLdocswE_fRoCim4QAvD_BwE">
                                                            <img src="https://distilling.com/wp-content/uploads/2022/05/CraftedERP__CMYK.png" alt="Crafted ERP">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://countrymaltgroup.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2022/01/Title_CountryMalt_227-V.png" alt="Platinum Sponsor Great Western Malting Co / Country Malt Group/ Canada Malt">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://www.dayuwz.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2015/01/META-Slider5.jpg" alt="Title Sponsor DAEYOO TECH.CO.,LTD.WENZHOU.">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://www.independentstavecompany.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2022/08/PNG-Derivative-ISC-LogoTagline-V-Color.png" alt="Platinum Sponsor Independent Stave Co">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://jcribeiro.com/">
                                                            <img src="https://distilling.com/wp-content/uploads/2024/02/JC-Ribeiro.png" alt="">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://distilling.com">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://lallemanddistilling.com/en/eu/">
                                                            <img src="https://distilling.com/wp-content/uploads/2023/08/2021-LCD-Logo-scaled-e1709260842475.jpg" alt="Platinum Sponsor Lallemand Craft Distililng">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://distilling.com">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://www.paulsonsupply.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2022/01/PaulsonSupply_232_1.png" alt="Platinum Sponsor Paulson Supply">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://www.phoenixpackaging.com/#about">
                                                            <img src="https://distilling.com/wp-content/uploads/2017/04/phoenix-packaging.jpg" alt="Platinum Sponsor Phoenix Packaging">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://prosperoequipment.com/">
                                                            <img src="https://distilling.com/wp-content/uploads/2023/06/Prospero-2022-blue.png" alt="Platinum Sponsor Prospero ">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://www.saxco.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2022/12/Saxco.png" alt="Platinum Sponsor Saxco International">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://revivalstillworks.com/">
                                                            <img src="https://distilling.com/wp-content/uploads/2024/02/Revival-Stillworks_-Web-Preview_White-Background-logo-scaled.jpg" alt="Platinum Sponsor Revival Stillworks">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://tbspirits.com/">
                                                            <img src="https://distilling.com/wp-content/uploads/2023/06/TBSG_COLOR_LIGHT_BKGD_RGB-scaled.jpg" alt="Platinum Sponsor Thoroughbred Spirits">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://www.tricorbraun.com">
                                                            <img src="https://distilling.com/wp-content/uploads/2023/06/Logo-TricorBraun-Primary.jpg" alt="Platinum Sponsor Tricorbraun">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                    <div class="sponsors-grid__logo sponsors-grid__logo--small">
                        <a target="_blank" href="https://us.verallia.com/s/">
                                                            <img src="https://distilling.com/wp-content/uploads/2018/01/verallia.png" alt="Platinum Sponsor Verallia">
                                                        <div class="button btn btn-sm btn-black">Click for More Information</div>
                        </a>
                    </div>
                                        <style>
                .sponsors-grid__logo:hover img {
                    transform: scale(1.25);
                }

                .sponsors-grid__logo {
                    position: relative;
                }

                .sponsors-grid__logo .button {
                    position: absolute;
                    left: calc(50% - 50px);
                    top: calc(50% - 9px);
                    text-align: center;
                    opacity: 0;
                    transition: opacity .35s ease;
                }

                .sponsors-grid__logo:hover .button {
                    opacity: 1;
                }

                .our-platinum .button {
                    left: 0;
                    width: 100%;
                }
            </style>

        </div>
    </div>
</div>



</div><!-- #content -->
<div id="footer-top">
	<div class="container">
		<div class="row padding-md">
			<div class="col-lg-3">
				<img id="footer-logo" src="/wp-content/themes/distilling/images/logo_footer.svg">
			</div>
			<div class="col-lg-5">
				<h3 class="text-center text-lg-left">ADI Newsletter</h3>
				<p class="text-center text-lg-left" style="margin-bottom: 0;">Sign up for our newsletter to get the latest distilling news from ADI on the art and business of craft distilling.</p>
			</div>
			<div class="col-lg-4">
				<a href="https://distilling.com/newsletter-signup/" class="btn btn-lg btn-black cc-footer-button">Sign Up</a>
			</div>
		</div>
	</div>
</div>
<footer id="colophon" class="site-footer">
	<div class="container">
		<div class="row align-items-center">
			<div class="col-md-7 col-lg-7 ">
				<div class="site-social mb-4 mb-md-0">
					<ul>
						<li><a href="https://www.facebook.com/americandistilling/" target="_blank"><i class="fab fa-facebook-square"></i></i></a></li>
						<li><a href="https://www.instagram.com/americandistilling/" target="_blank"><i class="fab fa-instagram"></i></i></a></li>
						<li><a href="https://www.youtube.com/channel/UCAnLSzMMw6x0ctpw3KM4thg" target="_blank"><i class="fab fa-youtube-square"></i></i></a></li>
						<li><a href="https://www.linkedin.com/company/american-distilling-institute/" target="_blank"><i class="fab fa-linkedin"></i></i></a></li>
						<!-- <li><a href="https://twitter.com/Distilling" target="_blank"><i class="fab fa-twitter-square"></i></i></a></li> -->
					</ul>
				</div>
				<div class="site-info mb-4 mb-md-0">
										<p>&copy; 2024 American Distilling Institute. All rights reserved.</p>
				</div><!-- .site-info -->
			</div>
			<div class="col-md-5 col-lg-5 ">
				<ul class="list-inline text-md-right mb-0">
					<li class="list-inline-item"><a class="h3" href="/contact-us/privacy-policy/">Privacy Policy</a></li>
					<li class="list-inline-item"><span></span></li>
					<li class="list-inline-item"><a class="h3" href="/contact-us/refund-policy/">Refund Policy</a></li>
					<li class="list-inline-item"><span></span></li>
					<li class="list-inline-item"><a class="h3" href="/about-adi/">About ADI</a></li>
				</ul>
			</div>
		</div>
	</div>
</footer><!-- #colophon -->
</div><!-- #page -->

		<script>
		( function ( body ) {
			'use strict';
			body.className = body.className.replace( /\btribe-no-js\b/, 'tribe-js' );
		} )( document.body );
		</script>
		<div id="pum-7555" class="pum pum-overlay pum-theme-7557 pum-theme-small-bottom-right popmake-overlay pum-overlay-disabled exit_intent click_open" data-popmake="{&quot;id&quot;:7555,&quot;slug&quot;:&quot;newsletter-small-top-right&quot;,&quot;theme_id&quot;:7557,&quot;cookies&quot;:[{&quot;event&quot;:&quot;on_popup_open&quot;,&quot;settings&quot;:{&quot;name&quot;:&quot;pum-7555&quot;,&quot;key&quot;:&quot;&quot;,&quot;session&quot;:false,&quot;path&quot;:true,&quot;time&quot;:&quot;1 week&quot;}}],&quot;triggers&quot;:[{&quot;type&quot;:&quot;exit_intent&quot;,&quot;settings&quot;:{&quot;cookie_name&quot;:[&quot;pum-7555&quot;],&quot;top_sensitivity&quot;:&quot;10&quot;,&quot;delay_sensitivity&quot;:&quot;350&quot;}},{&quot;type&quot;:&quot;click_open&quot;,&quot;settings&quot;:{&quot;extra_selectors&quot;:&quot;&quot;,&quot;cookie_name&quot;:null}}],&quot;mobile_disabled&quot;:true,&quot;tablet_disabled&quot;:null,&quot;meta&quot;:{&quot;display&quot;:{&quot;stackable&quot;:false,&quot;overlay_disabled&quot;:&quot;1&quot;,&quot;scrollable_content&quot;:false,&quot;disable_reposition&quot;:false,&quot;size&quot;:&quot;tiny&quot;,&quot;responsive_min_width&quot;:&quot;0%&quot;,&quot;responsive_min_width_unit&quot;:false,&quot;responsive_max_width&quot;:&quot;500px&quot;,&quot;responsive_max_width_unit&quot;:false,&quot;custom_width&quot;:&quot;640px&quot;,&quot;custom_width_unit&quot;:false,&quot;custom_height&quot;:&quot;380px&quot;,&quot;custom_height_unit&quot;:false,&quot;custom_height_auto&quot;:false,&quot;location&quot;:&quot;right top&quot;,&quot;position_from_trigger&quot;:false,&quot;position_top&quot;:&quot;0&quot;,&quot;position_left&quot;:&quot;0&quot;,&quot;position_bottom&quot;:&quot;0&quot;,&quot;position_right&quot;:&quot;0&quot;,&quot;position_fixed&quot;:&quot;1&quot;,&quot;animation_type&quot;:&quot;fade&quot;,&quot;animation_speed&quot;:&quot;350&quot;,&quot;animation_origin&quot;:&quot;center top&quot;,&quot;overlay_zindex&quot;:false,&quot;zindex&quot;:&quot;1999999999&quot;},&quot;close&quot;:{&quot;text&quot;:&quot;&quot;,&quot;button_delay&quot;:&quot;0&quot;,&quot;overlay_click&quot;:false,&quot;esc_press&quot;:false,&quot;f4_press&quot;:false},&quot;click_open&quot;:[]}}" role="dialog" aria-modal="false"
								   >

	<div id="popmake-7555" class="pum-container popmake theme-7557 pum-responsive pum-responsive-tiny responsive size-tiny pum-position-fixed">

				

				

		

				<div class="pum-content popmake-content" tabindex="0">
			<p><img decoding="async" src="https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-145x145.png" alt="" width="100" height="100" class="aligncenter size-thumbnail wp-image-7560" srcset="https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-145x145.png 145w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-300x300.png 300w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-100x100.png 100w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-600x600.png 600w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-180x180.png 180w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-601x600.png 601w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-1280x1278.png 1280w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White.png 1579w" sizes="(max-width: 100px) 100vw, 100px" /></p>
<h3 style="color: #fff; text-align: center;">ADI NEWSLETTER</h3>
<p style="color: #fff; text-align: center;">Sign up to get a weekly email of what&#8217;s new in the craft distilling industry!</p>
<p style="margin-bottom: 0;"><a href="https://distilling.com/newsletter-signup/" style="margin: 0 auto;" class="btn btn-lg btn-black cc-footer-button pum-trigger">Sign Up</a></p>
<p><!--


<div style="float: left;width: 25%;"><img decoding="async" src="https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-145x145.png" alt="" width="100" height="100" class="aligncenter size-thumbnail wp-image-7560" srcset="https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-145x145.png 145w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-300x300.png 300w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-100x100.png 100w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-600x600.png 600w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-180x180.png 180w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-601x600.png 601w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White-1280x1278.png 1280w, https://distilling.com/wp-content/uploads/2019/07/ADI_Seal_White.png 1579w" sizes="(max-width: 100px) 100vw, 100px" /></div>




<div style="float: left;width: 75%;padding-left: 10px;">


<h3 style="color: #fff; text-align: center;">ADI NEWSLETTER</h3>




<p style="color: #fff; text-align: center;">Sign up for our weekly email newsletter to get notification in your inbox of What's New in the craft distilling industry and new releases of the latest articles from Distiller Magazine.</p>




<p style="margin-bottom: 0;"><a href="https://distilling.com/newsletter-signup/" style="margin: 0 auto;" class="btn btn-lg btn-black cc-footer-button pum-trigger">Sign Up</a></p>


</div>


--></p>
		</div>


				

							<button type="button" class="pum-close popmake-close" aria-label="Close">
			CLOSE			</button>
		
	</div>

</div>
<script type="text/javascript">
    window.__lc_connect = '{"ajaxUrl":"https:\/\/distilling.com\/wp-admin\/admin-ajax.php","customer":{"id":"","name":"","email":""}}';
</script>

<script async type="text/javascript" src="https://connect.livechatinc.com/api/v1/script/e277eba9-5f19-40f1-bc22-27e23ef83224/widget.js?lcv=4a90f45a-3d74-4a47-9970-f2b4420020e9"></script>

        <script src="/wp-content/themes/distilling/mmenu-light/mmenu-light.js"></script>
        <script>
            let menuEl = document.getElementById("primary_navigation--js");
            if (menuEl) {
                let Menu = new MmenuLight(
                    menuEl,
                    "(max-width: 1200px)",
                    "dark"
                );

                let navigator = Menu.navigation({
                     selectedClass: "Selected",
                     slidingSubmenus: true,
                     theme: "dark",
                     title: "Menu"
                });


                let drawerMenu = Menu.offcanvas({
                    position: "left",
                    title: "Menu"
                });

                //	Open the menu.
                let menuToggler = document.getElementsByClassName("navbar-toggler")[0];
                if (menuToggler) {
                    console.log(drawerMenu)
                    menuToggler
                        .addEventListener("click", function (e) {
                            e.preventDefault();
                            drawerMenu.open();
                        });
                }
            }
        </script>
    
	<style>
		.facetwp-pager {
			color: #D15B21;
		}

		.facetwp-page {
			position: relative;
			display: block;
			padding: 0.5rem 0.75rem !important;
			line-height: 1.25;
			background-color: #fff;
			border: 1px solid #dee2e6;
		}

		.facetwp-page.active {
			background-color: #D15B21;
			border-color: #D15B21;
			z-index: 1;
			color: #fff !important;
		}

		.facet-label {
			font-size: 18px;
		}

		.facetwp-checkbox {
			background-size: 10px 10px !important;
			color: #4c4c4d;
			font-size: 1.8em;
			font-weight: 400;
			line-height: 1.2em;
			font-family: 'TradeGothicLTPro', 'Source Sans Pro', sans-serif;
			padding: 0.75rem 1.25rem;
		}

		.facetwp-expand {
			font-size: 13px;
			line-height: 1;
		}

		.facetwp-icon {
			display: none !important;
			opacity: 1 !important;
		}

		.facetwp-icon:before {
			display: flex !important;
			content: 'Search' !important;
			text-align: center;
			font-size: 12px;
			font-style: normal;
			color: #fff;
			background: #D15B21 !important;
			width: 50px !important;
			height: 100%;
			align-items: center;
			justify-content: center;
		}

		.facetwp-icon:hover:before {
			background: #000 !important;
		}
	</style>
	<script>
		(function($) {
			$(document).on('facetwp-loaded', function() {
				$('.facetwp-facet').each(function() {
					var facet_name = $(this).attr('data-name');
					var facet_label = FWP.settings.labels[facet_name];
					if ('undefined' !== typeof FWP.settings.num_choices[facet_name] && FWP.settings.num_choices[facet_name] > 0 && $('.facet-label[data-for="' + facet_name + '"]').length < 1) {
						$(this).before('<h3 class="facet-label" data-for="' + facet_name + '">' + facet_label + '</h3><li class="list-group-item text-left"><span id="videos-reset-search" href="#" onclick="FWP.reset(`' + facet_name + '`)" class="add">REMOVE ALL</span></li>');
					} else if ('undefined' !== typeof FWP.settings.num_choices[facet_name] && !FWP.settings.num_choices[facet_name] > 0) {
						$('.facet-label[data-for="' + facet_name + '"]').remove();
					}
				});
			});
		})(jQuery);
	</script>
<script> /* <![CDATA[ */var tribe_l10n_datatables = {"aria":{"sort_ascending":": activate to sort column ascending","sort_descending":": activate to sort column descending"},"length_menu":"Show _MENU_ entries","empty_table":"No data available in table","info":"Showing _START_ to _END_ of _TOTAL_ entries","info_empty":"Showing 0 to 0 of 0 entries","info_filtered":"(filtered from _MAX_ total entries)","zero_records":"No matching records found","search":"Search:","all_selected_text":"All items on this page were selected. ","select_all_link":"Select all pages","clear_selection":"Clear Selection.","pagination":{"all":"All","next":"Next","previous":"Previous"},"select":{"rows":{"0":"","_":": Selected %d rows","1":": Selected 1 row"}},"datepicker":{"dayNames":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"dayNamesShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"dayNamesMin":["S","M","T","W","T","F","S"],"monthNames":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesShort":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesMin":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"nextText":"Next","prevText":"Prev","currentText":"Today","closeText":"Done","today":"Today","clear":"Clear"}};/* ]]> */ </script>	<script type="text/javascript">
		(function () {
			var c = document.body.className;
			c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
			document.body.className = c;
		})();
	</script>
	<link rel='stylesheet' id='so-css-distilling-css' href='https://distilling.com/wp-content/uploads/so-css/so-css-distilling.css?ver=1655733218' type='text/css' media='all' />
<script type='text/javascript' id='dp-adi-videos-js-extra'>
/* <![CDATA[ */
var dp_videos = {"ajax_url":"https:\/\/distilling.com\/wp-admin\/admin-ajax.php","nonce":"12c461196d"};
/* ]]> */
</script>
<script type='text/javascript' src='https://distilling.com/wp-content/plugins/dp-adi-videos/public/js/dp-adi-videos-public.js?ver=1.0.13' id='dp-adi-videos-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.7.0-wc.8.2.0' id='jquery-blockui-js'></script>
<script type='text/javascript' id='wc-add-to-cart-js-extra'>
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View cart","cart_url":"https:\/\/distilling.com\/cart\/","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type='text/javascript' src='https://distilling.com/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=8.2.0' id='wc-add-to-cart-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4-wc.8.2.0' id='js-cookie-js'></script>
<script type='text/javascript' id='woocommerce-js-extra'>
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type='text/javascript' src='https://distilling.com/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=8.2.0' id='woocommerce-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-content/plugins/youtube-channel/assets/lib/bigger-picture/bigger-picture.min.js?ver=3.23.4' id='bigger-picture-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-content/plugins/youtube-channel/assets/js/youtube-channel.min.js?ver=3.23.4' id='youtube-channel-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-content/themes/distilling/js/bootstrap.min.js?ver=4.1.3' id='bootstrap-min-js-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-content/themes/distilling/plugins/swiper-slider/js/swiper.min.js?ver=4.4.2' id='swiper-js-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-content/themes/distilling/js/custom-js.js?ver=1.0.16' id='custom-js-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-content/themes/distilling/js/navigation.js?ver=20151215' id='distilling-navigation-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-content/themes/distilling/js/skip-link-focus-fix.js?ver=20151215' id='distilling-skip-link-focus-fix-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2' id='jquery-ui-core-js'></script>
<script type='text/javascript' id='popup-maker-site-js-extra'>
/* <![CDATA[ */
var pum_vars = {"version":"1.18.2","pm_dir_url":"https:\/\/distilling.com\/wp-content\/plugins\/popup-maker\/","ajaxurl":"https:\/\/distilling.com\/wp-admin\/admin-ajax.php","restapi":"https:\/\/distilling.com\/wp-json\/pum\/v1","rest_nonce":null,"default_theme":"5685","debug_mode":"","disable_tracking":"","home_url":"\/","message_position":"top","core_sub_forms_enabled":"1","popups":[],"cookie_domain":"","analytics_route":"analytics","analytics_api":"https:\/\/distilling.com\/wp-json\/pum\/v1"};
var pum_sub_vars = {"ajaxurl":"https:\/\/distilling.com\/wp-admin\/admin-ajax.php","message_position":"top"};
var pum_popups = {"pum-7555":{"triggers":[{"type":"exit_intent","settings":{"cookie_name":["pum-7555"],"top_sensitivity":"10","delay_sensitivity":"350"}}],"cookies":[{"event":"on_popup_open","settings":{"name":"pum-7555","key":"","session":false,"path":true,"time":"1 week"}}],"disable_on_mobile":true,"disable_on_tablet":false,"atc_promotion":null,"explain":null,"type_section":null,"theme_id":"7557","size":"tiny","responsive_min_width":"0%","responsive_max_width":"500px","custom_width":"640px","custom_height_auto":false,"custom_height":"380px","scrollable_content":false,"animation_type":"fade","animation_speed":"350","animation_origin":"center top","open_sound":"none","custom_sound":"","location":"right top","position_top":"0","position_bottom":"0","position_left":"0","position_right":"0","position_from_trigger":false,"position_fixed":true,"overlay_disabled":true,"stackable":false,"disable_reposition":false,"zindex":"1999999999","close_button_delay":"0","fi_promotion":null,"close_on_form_submission":false,"close_on_form_submission_delay":"0","close_on_overlay_click":false,"close_on_esc_press":false,"close_on_f4_press":false,"disable_form_reopen":false,"disable_accessibility":false,"theme_slug":"small-bottom-right","id":7555,"slug":"newsletter-small-top-right"}};
/* ]]> */
</script>
<script type='text/javascript' src='//distilling.com/wp-content/uploads/pum/pum-site-scripts.js?defer&#038;generated=1694623988&#038;ver=1.18.2' id='popup-maker-site-js'></script>
<script type='text/javascript' src='https://distilling.com/wp-content/plugins/popup-maker/assets/js/vendor/mobile-detect.min.js?ver=1.3.3' id='mobile-detect-js'></script>
<!-- My YouTube Channel --><script type="text/javascript"></script>
</body>

</html><script>
    const swiper = new Swiper('.swiper-hero', {
        loop: true,
        autoplay: {
            delay: 5000,
        },
        pagination: {
            el: '.swiper-paginationn',
            clickable: true,
        },
    });
</script>


<style>
    .flex-reverce {
        display: flex;
        flex-wrap: wrap;
    }

    .flex-reverce .recent-posts {
        width: 100%;
    }

    .thumbnail-img {
        max-height: 350px;
        width: 100%;
        object-fit: cover;
    }

    .swiper-navigation {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .swiper-button-prev-spon {
        background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' %3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg style='transform: rotate(-90deg);' enable-background='new 0 0 256 256' height='256px' id='Layer_1' version='1.1' viewBox='0 0 256 256' width='256px' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath style='fill: %23b3b3b3;' d='M128,203.313c-3.534,0-6-2.865-6-6.4V74.878l-45.956,47.141c-2.463,2.538-6.616,2.597-9.149,0.138 c-1.295-1.256-1.995-2.925-1.995-4.594c0-1.606,0.576-3.216,1.782-4.456l56.737-58.466c1.206-1.244,2.855-1.943,4.587-1.943 s3.385,0.699,4.591,1.943l56.743,58.466c2.459,2.528,2.401,6.584-0.139,9.05c-2.534,2.459-6.789,2.4-9.251-0.138L134,74.878v122.034 C134,200.447,131.534,203.313,128,203.313z M128,256c70.578,0,128-57.422,128-128S198.578,0,128,0S0,57.422,0,128 S57.422,256,128,256z M128,243.2c-63.521,0-115.2-51.679-115.2-115.2S64.479,12.8,128,12.8S243.2,64.479,243.2,128 S191.521,243.2,128,243.2z'/%3E%3C/svg%3E%0A");
    }

    .swiper-button-next-spon {
        background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' %3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg style='transform: rotate(90deg);' enable-background='new 0 0 256 256' height='256px' id='Layer_1' version='1.1' viewBox='0 0 256 256' width='256px' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath style='fill: %23b3b3b3;' d='M128,203.313c-3.534,0-6-2.865-6-6.4V74.878l-45.956,47.141c-2.463,2.538-6.616,2.597-9.149,0.138 c-1.295-1.256-1.995-2.925-1.995-4.594c0-1.606,0.576-3.216,1.782-4.456l56.737-58.466c1.206-1.244,2.855-1.943,4.587-1.943 s3.385,0.699,4.591,1.943l56.743,58.466c2.459,2.528,2.401,6.584-0.139,9.05c-2.534,2.459-6.789,2.4-9.251-0.138L134,74.878v122.034 C134,200.447,131.534,203.313,128,203.313z M128,256c70.578,0,128-57.422,128-128S198.578,0,128,0S0,57.422,0,128 S57.422,256,128,256z M128,243.2c-63.521,0-115.2-51.679-115.2-115.2S64.479,12.8,128,12.8S243.2,64.479,243.2,128 S191.521,243.2,128,243.2z'/%3E%3C/svg%3E");
    }

    .swiper-button-next-spon,
    .swiper-button-prev-spon {
        width: 52px;
        height: 52px;
        background-position: center;
        background-size: cover;
        cursor: pointer;
    }

    @media(min-width: 768px) {

        .swiper-button-next-spon,
        .swiper-button-prev-spon {
            margin: 0 50px;
        }
    }

    .single-related-post .reed-more::after {
        content: "";
        width: 20px;
        height: 10px;
        display: inline-block;
        background-size: cover;
        background-position: center;
        background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' %3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg enable-background='new 0 0 96 96' height='96px' id='arrow_right' version='1.1' viewBox='0 0 96 96' width='96px' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath style='fill: %236e6e6f' d='M12,52h62.344L52.888,73.456c-1.562,1.562-1.562,4.095-0.001,5.656c1.562,1.562,4.096,1.562,5.658,0l28.283-28.284l0,0 c0.186-0.186,0.352-0.391,0.498-0.609c0.067-0.101,0.114-0.21,0.172-0.315c0.066-0.124,0.142-0.242,0.195-0.373 c0.057-0.135,0.089-0.275,0.129-0.415c0.033-0.111,0.076-0.217,0.099-0.331C87.973,48.525,88,48.263,88,48l0,0 c0-0.003-0.001-0.006-0.001-0.009c-0.001-0.259-0.027-0.519-0.078-0.774c-0.024-0.12-0.069-0.231-0.104-0.349 c-0.039-0.133-0.069-0.268-0.123-0.397c-0.058-0.139-0.136-0.265-0.208-0.396c-0.054-0.098-0.097-0.198-0.159-0.292 c-0.146-0.221-0.314-0.427-0.501-0.614L58.544,16.888c-1.562-1.562-4.095-1.562-5.657-0.001c-1.562,1.562-1.562,4.095,0,5.658 L74.343,44L12,44c-2.209,0-4,1.791-4,4C8,50.209,9.791,52,12,52z'/%3E%3C/svg%3E");
    }

    .single-related-post a {
        font-size: 14px;
        font-weight: 700;
        padding-right: 5px;
    }

    .recent-posts h2 {
        margin: 10px 0;
    }

    .recent-posts img {
        width: 100%;
    }

    .recent-posts {
        padding-top: 70px;
        row-gap: 30px;
        column-gap: 40px;
    }

    .single-related-post {
        width: 100%;
        justify-content: space-between;
    }

    @media(min-width: 768px) {
        .single-related-post {
            width: calc(100% / 2 - 40px);
        }
    }

    .menus__bottom .box a {
        font-size: 46px;
        color: white;
        font-weight: 700;
    }

    .menus__bottom .box {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 230px;
        width: 100%;
    }

    @media(min-width: 768px) {
        .menus__bottom .box {
            width: calc(100% / 3 - 20px);
        }
    }

    .menus__bottom {
        row-gap: 30px;
        column-gap: 30px;
    }


    .slide-content h5 {
        font-size: 26px;
        margin-bottom: 20px
    }

    .slide-content h1 {
        font-size: 90px;
        margin-bottom: 20px
    }

    .slide-content p {
        font-size: 20px;
        margin-bottom: 30px
    }

    .slide-content .btn::before {
        content: "";
        width: 50px;
        height: 50px;
        display: inline-block;
        background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' %3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg style='transform: rotate(90deg);' enable-background='new 0 0 256 256' height='256px' id='Layer_1' version='1.1' viewBox='0 0 256 256' width='256px' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cpath style='fill: %23fff;' d='M128,203.313c-3.534,0-6-2.865-6-6.4V74.878l-45.956,47.141c-2.463,2.538-6.616,2.597-9.149,0.138 c-1.295-1.256-1.995-2.925-1.995-4.594c0-1.606,0.576-3.216,1.782-4.456l56.737-58.466c1.206-1.244,2.855-1.943,4.587-1.943 s3.385,0.699,4.591,1.943l56.743,58.466c2.459,2.528,2.401,6.584-0.139,9.05c-2.534,2.459-6.789,2.4-9.251-0.138L134,74.878v122.034 C134,200.447,131.534,203.313,128,203.313z M128,256c70.578,0,128-57.422,128-128S198.578,0,128,0S0,57.422,0,128 S57.422,256,128,256z M128,243.2c-63.521,0-115.2-51.679-115.2-115.2S64.479,12.8,128,12.8S243.2,64.479,243.2,128 S191.521,243.2,128,243.2z'/%3E%3C/svg%3E");
        background-size: cover;
        position: absolute;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
    }

    .slide-content .btn {
        font-size: 18px;
        font-weight: 700;
        padding: 20px 20px 20px 72px;
        border-radius: 30px;
        position: relative;
    }

    .slide-content {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        background-size: cover;
    }

    .slide-content__text {
        color: white;
        max-width: 840px;
        margin-left: 0;
    }

    @media(max-width: 768px) {
        .slide-content__container {
            padding-top: 140px;
            padding-bottom: 100px;
        }

        .slide-content h1 {
            font-size: 42px;
        }
    }

    .swiper.slider {
        max-height: 1040px;
    }

    @media(min-width: 768px) {
        .slide-content {
            min-height: 1040px;
        }
    }


    #masthead {
        position: absolute;
        width: 100%;
    }

    .site-header .container {
        border-bottom: none;
        max-width: 1350px;
    }

    #content {
        padding-top: 0;
        padding-bottom: 0;
    }

    #primary-menu a {
        color: white;
        text-transform: uppercase;
        font-weight: 700;
    }

    .swiper-paginationn {
        position: absolute;
        left: 0;
        top: 50%;
        display: flex;
        flex-direction: column;
        z-index: 9999;
        width: 50px !important;
    }

    .swiper-paginationn .swiper-pagination-bullet {
        background-color: white;
        width: 10px;
        height: 10px;
        margin: 10px 25px !important;
        opacity: 1;
        position: relative;
    }

    .swiper-paginationn .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
        content: "";
        width: 20px;
        height: 20px;
        display: inline-block;
        border: 1px solid white;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        border-radius: 50%;
    }

    @media(min-width: 1200px) {
        .container {
            max-width: 1140px;
        }
    }

    @media(max-width: 552px) {
        .row.padding-md {
            margin-right: 0;
            margin-left: 0;
        }
    }

    .menu-item a {
        color: white;
    }

    .hero-slider .slide-content::after {
        content: "";
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: rgba(0, 0, 0, 0.3);
        z-index: 1;
    }

    .slide-content__container {
        z-index: 10;
    }
</style>
<!-- Cache served by breeze CACHE - Last modified: Fri, 15 Mar 2024 19:51:50 GMT -->
